FreeMat

- Main Page
- Related Pages

vtkPassThroughEdgeStrategy

Section: Visualization Toolkit Infovis Classes

# Usage

Simply passes existing edge layout information from the input to the output without making changes.

To create an instance of class vtkPassThroughEdgeStrategy, simply invoke its constructor as follows

      obj = vtkPassThroughEdgeStrategy

# Methods

The class vtkPassThroughEdgeStrategy has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkPassThroughEdgeStrategy class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkPassThroughEdgeStrategy = obj.NewInstance ()`
- `vtkPassThroughEdgeStrategy = obj.SafeDownCast (vtkObject o)`
- `obj.Layout ()` - This is the layout method where the graph that was set in SetGraph() is laid out.